SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000092: Unable to completely view proxy and content filter logs. - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000092Endian FirewallUncategorizedpublic2007-02-01 22:542007-07-11 09:01
ReporterHaohmaru 
Assigned Tora-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.1.2 
Summary0000092: Unable to completely view proxy and content filter logs.
DescriptionThe GUI returns this error when viewing the content filter logs:

Modification of a read-only value attempted at /home/httpd/cgi-bin/logs_dansguardian.cgi line 336.

And this error when viewing the proxy logs:

Modification of a read-only value attempted at /home/httpd/cgi-bin/logs_proxy.cgi line 313.

This is a fresh install with no changes made.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000144)
remyservices (reporter)
2007-02-08 03:55

I have the same error in /home/httpd/cgi-bin/logs_dansguardian.cgi line 336, but I can view my proxy logs without error.
My Log Summary however does show this error

No (or only partial) logs exist for the day queried: /var/log/logwatch/2007-02-06 could not be opened

All other logs seem to be working.
(0000146)
aender (reporter)
2007-02-08 13:48

I also have a problem. But i can see some logs. But not all.

Here the error:

Software error:

Modification of a read-only value attempted at /home/httpd/cgi-bin/logs_proxy.cgi line 313.
(0000162)
edurgut (reporter)
2007-02-10 21:44

I have same error in "Content Filter Log Viewer" ...

Modification of a read-only value attempted at /home/httpd/cgi-bin/logs_dansguardian.cgi line 336.
(0000178)
boergnet (reporter)
2007-02-12 16:18

Same problem for me. Had reported this issue 1 month ago.
http://sourceforge.net/mailarchive/forum.php?thread_id=31403377&forum_id=45380 [^]
(0000314)
ra-endian (administrator)
2007-05-08 16:22

Please comment out the following line

use CGI::Carp 'fatalsToBrowser';


This problem is resolved in the next release.

- Issue History
Date Modified Username Field Change
2007-02-01 22:54 Haohmaru New Issue
2007-02-08 03:55 remyservices Note Added: 0000144
2007-02-08 13:48 aender Note Added: 0000146
2007-02-10 21:44 edurgut Note Added: 0000162
2007-02-12 16:18 boergnet Note Added: 0000178
2007-05-08 16:21 ra-endian Status new => assigned
2007-05-08 16:21 ra-endian Assigned To => ra-endian
2007-05-08 16:22 ra-endian Status assigned => resolved
2007-05-08 16:22 ra-endian Fixed in Version => 2.2
2007-05-08 16:22 ra-endian Resolution open => fixed
2007-05-08 16:22 ra-endian Note Added: 0000314
2007-07-11 09:01 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker